<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Mobile_Blog" %>
<html>
<head>
<title><% =onwer.cLoginName %>的微博</title>
<% =Me.Css() %>
<script language="javascript" src="/Computer/Blog.js"></script>
</head>
<body>
<SuperWeibo:header_blog id="header_blog" runat="server" />
<div class="blog_menu">
	<div class="blog_menu_left1" onclick="window.history.back(-1);"></div>
	<% =onwer.cLoginName %> <% =Z.C("微博") %>
	<div class="blog_menu_right2" onclick="window.location='Welcome.aspx';"></div>
</div>

<div style="clear:both;height:55px;"></div>
<div id="msg_pad" style="clear:both;width:100%;height:0px;"></div>

<div style="clear:both;padding:10px;">

<% =PageBuffer %>

<!--评论-->
<div id="diz_infos" style="text-align:left;">
	<img src="/images/ajax-loader.gif">
</div>
</div>

<script language="javascript">
<!--
<% =PageCommands %>

function FixFloat(h, url)
{
	var html = document.getElementById("floatDiv").innerHTML;
	if(html.length < 1) {
		var result = "<iframe id=\"imageFrame\" width=\"100%\" height=\"" + h + "\" border=\"0\" bordercolor=\"#000000\" frameborder=\"no\" scrolling=\"no\" src=\"" + url + "\"></iframe>";
		document.getElementById("floatDiv").innerHTML = result;
	}
	else {
		document.getElementById("floatDiv").innerHTML = "";
	}
}

setInterval("GetMessages_Mobile()", 2000);

//-->
</script>
</center>
</body>
</html>
